﻿
.best_writer {
	width: 290px;
	float: left;
	margin: 0 0 10px 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-5{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}

	.widget-container {
		margin: 0 0 18px 0;
		word-wrap: break-word;
		list-style: none;
	}
.et_pb_text_inner{position:relative}
.et_pb_text_inner h2{font-size:30px!important}
.navbar-rightside{margin-top:30px}

ul.no-bullet { list-style: none; }
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}


.td-ss-main-content {
  position: relative;
}

.td-pb-article-list .td-ss-main-content {
  padding-top: 20px;
}

.category .td-ss-main-content .td-load-more-wrap {
  bottom: 20px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}


#footer-side {
	background-repeat: repeat-y;
}
.wf-float-left{float:left}
#bottom-bar .wf-float-left{margin-right:10px}
#bottom-bar .wf-float-left:last-of-type,.logo-center#bottom-bar .wf-float-left{margin-right:0}
.logo-split#bottom-bar .wf-float-left{text-align:right}
#bottom-bar.logo-split .wf-float-left{-webkit-flex:1 1 0%;-moz-flex:1 1 0;-ms-flex:1 1 0%;flex:1 1 0%}

  #branding-bottom,
  #bottom-bar .wf-float-left,
  #bottom-bar .wf-float-right {
    display: block;
    float: none;
    width: auto;
    padding-left: 0;
    padding-right: 0;
    margin-right: auto;
    margin-left: auto;
    text-align: center !important;
  }

  #bottom-bar.logo-split .wf-float-left,
  #bottom-bar.logo-split .wf-float-right {
    -webkit-flex: 0 0 auto;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

#mobile-btn-open .glyphicon{
    font-size: 30px;
}

#mobile-btn-close .glyphicon{
    font-size: 20px;
}

		.intro_h .intro_links h3{
			font-size: 14px;
			margin-top: 12px;
		}

		
		.intro_h{
			float: none;
			height: auto;
			margin: 10px auto;
			width: auto;
			
		}

		.intro_h h1{
			margin: 0;
			margin-top: 70px;
			font-size: 58px !important;
		}

		.intro_h h3.special{
			font-size: 20px !important;
			margin-left: 0px;
		}

.box1-con,.box2-con{ height:420px;  border:1px solid #e8e8e8; border-radius:10px; background:#fff;overflow:hidden;}

.box1-con ul li.current i{ left:-80px; opacity:0; filter:alpha(opacity=0); filter:none\9; *filter:none;}

.box1-con ul li.current a{ left:20px; opacity:1; filter:alpha(opacity=100); filter:none\9; *filter:none;}

.box1-con ul li.current a.sl-gift-btn{background-position:-77px -585px;}
.vce-row-content{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;min-height:1em;position:relative}

.inline-feature .feature-content { clear:both; }

.inline-feature-horizontal .feature-content { clear:none; margin:0 0 0 60px; }

.inline-feature-vertical .feature-content { text-align:center; }

.inline-feature-boxed .feature-content { text-align:center; }
.o-image{position:relative;overflow:hidden}
.c-hero .o-image,.o-swiper__item-media .o-image{height:100%;width:100%}
.o-image--alpha .o-image__lazy-force,.o-image--alpha .o-image__lazy{opacity:0;transition:opacity 550ms}
.o-image--no-transition .o-image__lazy-force,.o-image--no-transition .o-image__lazy{transition:none !important}
.o-image--alpha .o-image__lazy-force.loaded,.o-image--alpha .o-image__lazy.loaded{opacity:1}
.u-scale-on-hover .o-image{-ms-transform:scale(1);transform:scale(1);transition:transform 0.8s cubic-bezier(0.39, 0.575, 0.565, 1);-webkit-backface-visibility:hidden;backface-visibility:hidden}



#logo {
  float: left;
  width: 100%;
  text-align: center;
  padding: 20px 0 0 0;
}


.cb-logo-center #logo, .cb-logo-center .cb-large, .cb-logo-center .cb-medium {
  width: 100%;
  text-align: center;
}

.cb-logo-center #logo {
  padding: 20px 0 10px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.mh-content-wrapper {
    background: transparent;
    padding: 0px !important;
}


.video-inner-wrap {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  z-index: 10;
  padding: 20px;
  height: 100%;
  position: absolute;
  width: 100%;
}


.video-inner-wrap div {
  margin: 0 auto;
  color: #fff;
}


.video-inner-wrap .button.outline {
  float: none;
}


.video-inner-wrap div h2 {
  text-shadow: 0px 0px 20px #000;
  text-transform: uppercase;
  font-size: 2.1em;
}

  .video-inner-wrap p {
    font-size: 0.8em;
  }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.our-material .wrap-section .tabs-active,
.our-material .wrap-section .titulo {
  background: #DB48A3;
  color: #fff !important;
  border: none;
  font-family: "Trebuchet MS";
  text-transform: uppercase;
}

.our-material .wrap-section .tabs-active .icon-keyboard-right-arrow-button {
  -ms-transform: rotate(88deg);
  -webkit-transform: rotate(88deg);
  transform: rotate(88deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #fff;
}

.our-material .wrap-section .active {
  background: #005b8b;
  color: white;
}

  .our-material .wrap-section .titulo {
    display: none;
  }

#footer .credit-link {
  position: relative;
}


.grideschis
{
background-color:#E6E7E9;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
.carousel-inner{position:relative;width:100%;overflow:hidden}



.


.vertical-slider .carousel-inner {
  height: 100%;
}


.icon-box.icon-box-style-1 .icon-box-info p {
	font-size: 14.4px;
	font-size: 0.9rem;
}


.icon-box.icon-box-style-2 .icon-box-info-title {
	display: inline-block;
}


.icon-box.icon-box-reverse .icon-box-info {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}

.section5 .owl-carousel .owl-item .position {
    color: #9B9B9B;
    font-size: 13px;
    margin: 0;
        margin-top: 0px;
    margin-top: 1px;
    font-weight: 400;
}
.header-logo{float:left;}
.medium-6{width:50%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

    
    
     
    .content-split .container {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }


    .content-spotlight .container-fluid {
        padding: 0;
    }


.std12{
  font-size : 11pt;
  line-height : 150%;
}

.wp-caption.alignleft { margin: 0px 10px 10px 0px; }

.alignleft { float: left }

img.alignleft { display:inline; float:left; margin-right:15px; }



.sidebar-left #main-wrap {
  float: right;
}

.two-sidebars-left #main-wrap {
  float: right;
}


.mega-menu-link{
  margin-left:7px!important; 
  margin-right:7px !important;
}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}

  .home-message .home-message-wrap {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    width: 90%;
    z-index: 3;
    transform: translate(-50%, -50%); }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.qodef-popup-holder .qodef-popup-top .qodef-popup-title{margin-bottom:20px}
.meet-team__list{list-style:none;padding:0;margin:0}
.meet-team .meet-team__list{margin-top:30px}

    .container .five.columns                    { width: 280px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }
#logo img{max-height: 80px}
#logo{width:200px;}
.transparent #logo img{max-height: 265px}
.stuck #logo img{max-height: 70px!important}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}

header#masthead .navbar #main-nav.show{
	padding-top:0.5rem;
}
.collapse:not(.show){display:none}

#cb-top-menu #cb-small-menu-trigger {
  display: inline-block;
  width: 10%;
  height: 35px;
  float: left;
  text-align: center;
  line-height: 35px;
  font-size: 18px;
  color: gray;
}


  #cb-top-menu #cb-small-menu-trigger, .cb-small-menu-icons {
    display: none;
  }


  #cb-small-menu, #cb-small-menu-trigger {
    display: none;
  }


.slider,
.slider_navigation,
.home_box_container_list,
.items_list,
.scrolling_list,
.info_list,
.simple_list,
.blog,
.comment_box,
.post_footer_details,
.image_carousel,
.gallery_box .controls,
.accordion,
.contact_data,
.footer_banner_box_container,
.footer_contact_info_container,
.social_icons,
.columns,
.column_left,
.column_right,
.column,
.mc_gallery,
.tabs_navigation,
.gallery_item_details_list,
.controls,
.bread_crumb,
.pagination,
.widget_categories li,
.photostream,
.widget_archive ul,
#comments_list ul,
.mc_features
{
	padding: 0;
	margin: 0;
	list-style: none;
}


.footer_banner_box_container
{
}
.input.select .select .option.selected,.input.select .select .option:hover{color:#252525}
#header nav ul.menu li.menu-item-has-children{margin-right:10px}
#header nav ul.menu li.menu-item-has-children:after{font-family:'FontAwesome';content:'\f107';display:block;color:#fff;position:absolute;font-size:14px;right:0;top:20px;z-index:5}
body.rtl #header nav ul.menu li.menu-item-has-children{margin-right:0;margin-left:10px}
body.rtl #header nav ul.menu li.menu-item-has-children:after{content:'\f107';top:10px}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


p.space {
    margin-top: 55px;
}

#google_translate_element2 {display:none!important;}
.modal-dialog-scrollable .modal-content{max-height:calc(100vh - 1rem);overflow:hidden}
.modal-dialog-centered.modal-dialog-scrollable .modal-content{max-height:none}
.modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}
#fullModal .modal-content{width:100%;max-width:100%;height:100%;margin:0;background:rgba(34, 77, 113, 0.9)!important}
.yourname{height:60px;color:#fff;text-align:right;padding:5px 20px 0 0;font-family:Georgia,Georgia,serif;font-size:26px;font-weight:700}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.et_pb_slides .et_pb_slider_container_inner{display:table-cell;width:100%;vertical-align:middle}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}

#logo {
	position: relative;
	left: 59px;
	top: 12px;
}

.mh-col-1-1 { width: 100%; }


.cms-page .img-responsive {
	border: 4px solid #fff;
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
}


#owl-main-slider div div div div a img.img-responsive {
    display: block;
    height: 290px!important;
	max-height:290px!important;
}


#zahlung-cms .cms-page  #content .img-responsive {
	border: none;
	box-shadow: none;
}

.why-block{-webkit-columns:2;-moz-columns:2;columns:2;-webkit-column-gap:80px;-moz-column-gap:80px;column-gap:80px}

    .calculator-block{margin-right: auto;  }

.calculator-block img{
    position: relative;
    top: -58px;
    left: 43px;
}

	.ascend.using-mobile-browser #search #search-box {
		top: 20px!important;
	}
 
    html #search-outer #search-box, html #search-outer #search #close {
        -webkit-transform: translate3d(0,200px,0);
        transform: translate3d(0,200px,0);
    }



#search-outer #search-box, #search-outer #search #close {
    transition: transform 0.8s cubic-bezier(0.2, 1, 0.3, 1), opacity 0.8s cubic-bezier(0.2, 1, 0.3, 1);
    transform: translate3d(0,35vh,0);
    opacity: 0;
}


#search-outer.material-open #search-box, #search-outer.material-open #search #close {
    transform:  translate3d(0,0vh,0);
    opacity: 1;
}


#search-box{position:relative}
.fl-page-footer-widgets-container{padding-top:30px}




.tb-milestone .milestone {
	font: 300 32px 'Signika', 'PT Sans', Geneva, Arial, sans-serif;
    margin: 0 auto;
    padding: 10px 0;
}


.tb-milestone .milestone span.num {
    margin: 0;
    position: relative;
    display: inline-block;
    font: 300 64px 'Signika', 'PT Sans', Geneva, Arial, sans-serif;
    vertical-align: top;
}
.tb-milestone .milestone,.tb-milestone .text{display:block;line-height:1.1;margin:0;text-align:center}
.tb-milestone-percent .milestone{margin:0 auto;position:relative;width:160px;height:160px}
.tb-milestone-percent.has-text .milestone{margin-bottom:10px}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav:before,.nav:after{display:table;content:" "}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}
.grid,.grid-right{float:none}
#featured-block{list-style:none;margin:0 -5px -2px 0;overflow:hidden;text-align:center}
#featured-block li{margin:0 5px 2px 0;display:inline-block;*display:inline;zoom:1;vertical-align:top}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}
